<div class="page-header section-rotate position-relative inner-header">
    <section class="top-nav">
        <section class="inner-page-banner pt-5 pb-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-left">
                        <h1 class="text-white mb-3">Refund Policy
                        </h1>
                        <h6 class="text-white-50">Effective date: 1 January 2021.</h6>
                    </div>
                </div>
            </div>
        </section>
    </section>
</div>
<div class="bg-white section-padding">
    <div class="container">
        <div class="row">
            <div class="col-md-9 offset-md-2 text-justify">
                <div id="intro" class="mb-4">
                    <div class="mb-3">
                        <h2 class="h5">Introduction</h2>
                    </div>
                    <p>This Policy sets out the circumstances in which ThankUCash may make refunds to its customers in
                        respect of deals on goods and services and the terms and mode of refunds.
                    </p>
                </div>
                <div id="intro" class="mb-4">
                    <div class="mb-3">
                        <h2 class="h5">Circumstances Requiring a Refund
                        </h2>
                    </div>
                    <div>
                        1. A customer will be entitled to a full (100%) refund or another satisfactory remedy when:
                    </div>
                    <div>
                        a. the Merchant fails to or cannot provide the goods or services within the validity period;
                    </div>
                    <div>
                        b. the goods or services supplied by the Merchant are not reasonably fit for the purpose
                        described, not of acceptable quality, or the goods or services are materially different from
                        what was advertised;
                    </div>
                    <div>
                        c. the Merchant or ThankUCash has chosen to withdraw the deal from sale; or
                    </div>
                    <div>
                        d. he/she cancels the deal for any other reason besides the above
                    </div>
                    <div>
                        The above conditions are subject to the ThankUCash returnable items schedule. <b>Or see
                            below</b>
                        Further, cancellation is only valid if done within the periods stipulated below:
                    </div>
                    <div>
                        Goods - Within Seventy-two (72) hours of purchase
                    </div>
                    <div class="text-danger">
                        (No cancellation after the merchant’s pickup request; customers are to call Support for
                        cancellation)
                    </div>
                    <div>
                        <b> For Services </b>- Within Seven (7) days of purchase
                    </div>
                    <div>
                        2. A customer will be entitled to a 50% refund when:
                    </div>
                    <div>
                        a. the deal has expired (the validity period has been exceeded without redemption or
                        cancellation of the deal within the stipulated period).The refund would only be on their wallet
                        and not transferable to bank
                    </div>
                    <div>
                        <b>For Goods
                        </b>
                    </div>
                    <div>
                        A refund will only be processed when the item has been returned to an appropriate personnel at
                        the merchant location, or at the ThankUCash Logistic Partner location, or at any other
                        designated drop-off point and the item passes a quality check on its condition at the point of
                        return.
                    </div>
                    <div>
                        All refunds of goods are subject to deduction of delivery fee to be borne by the merchant if the
                        underlying reason is 1(b) and by the customer, if the underlying reason is 1(d) above.
                    </div>
                    <div>
                        You can initiate a return within seven (7) days for goods and when you receive a wrong, damaged,
                        defective or counterfeit item.
                    </div>
                    <div>
                        When returning an item, ensure that all seals, tags, and accessories are left intact and the
                        item is in its original packaging. We recommend that you keep the original carton and packaging
                        material for a smooth and easy return.
                    </div>
                    <div>
                        If you have created a password on the device you wish to return, please ensure that it is
                        removed, otherwise, your return will be invalid.
                    </div>
                    <div>
                        All refunds are processed within two (2) to three (3) working days via a credit to the
                        customer’s ThankUCash wallet.
                    </div>
                </div>
                <div id="intro" class="mb-4">
                    <div class="mb-3">
                        <h2 class="h5">Circumstances that do not Qualify for a Refund
                        </h2>
                    </div>
                    <div>
                        3. A customer will not be entitled to any refund when:
                    </div>
                    <div>
                        a. the deal has been redeemed within the validity period (not expired) but the item has been
                        prepared or made available to the customer without cancellation within the stipulated period
                        e.g. restaurant deals.
                    </div>
                    <div>
                        b. For goods, if the item does not qualify for return per the returnable items schedule. SEE
                        BELOW
                    </div>

                    <div class="mt-3 mb-5">
                        <table class="table">
                            <thead>
                                <tr>
                                    <td colspan="7">What can I return? </td>
                                </tr>
                                <tr>
                                    <td>Category</td>
                                    <td>I changed my mind</td>
                                    <td>Wrong Item</td>
                                    <td> Defective Item </td>
                                    <td>Damaged / Broken Item</td>
                                    <td>Fake / Unauthentic Item </td>
                                    <td>Wrong Size / Quantity / Capacity</td>
                                </tr>
                            </thead>
                            <tbody>
                                <tr *ngFor="let item of _ListItems; let last=last">
                                    <td>{{item.Name}}</td>
                                    <td class="text-center"><i class="icofont-check-circled"
                                            [ngClass]="{'icofont-check-circled text-success': item.IChangedMyMind === true, 'icofont-close-circled text-danger' : item.IChangedMyMind === false }"></i>
                                    </td>
                                    <td class="text-center"><i class="icofont-check-circled text-success"
                                            [ngClass]="{'icofont-check-circled text-success': item.WrongItem === true, 'icofont-close-circled text-danger' : item.WrongItem === false }"></i>
                                    </td>
                                    <td class="text-center"><i class="icofont-check-circled text-success"
                                            [ngClass]="{'icofont-check-circled text-success': item.DefectiveItem === true, 'icofont-close-circled text-danger' : item.DefectiveItem === false }"></i>
                                    </td>
                                    <td class="text-center"><i class="icofont-check-circled text-success"
                                            [ngClass]="{'icofont-check-circled text-success': item.DamagedItem === true, 'icofont-close-circled text-danger' : item.DamagedItem === false }"></i>
                                    </td>
                                    <td class="text-center"><i class="icofont-check-circled text-success"
                                            [ngClass]="{'icofont-check-circled text-success': item.FakeItem === true, 'icofont-close-circled text-danger' : item.FakeItem === false }"></i>
                                    </td>
                                    <td class="text-center"><i class="icofont-check-circled text-success"
                                            [ngClass]="{'icofont-check-circled text-success': item.WrongSize === true, 'icofont-close-circled text-danger' : item.WrongSize === false }"></i>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>